.primary-color, .text-primary {
    color: #82A225 !important;
}
.dark-green {
    color: #4e6706!important;
}
p{
    text-align: justify!important;
}
.contact-form-container {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: white;
    padding: 20px;
    border: 1px solid #ccc;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    z-index: 999999;
    display: none;
    opacity: 0;
    transition: opacity 0.5s, right 0.5s;
    width: 330px;
}
.contact-form-container.show {
    display: block;
    opacity: 1;
    right: 20px; /* Adjust this value to fine-tune the slide-in effect */
}
.toggle-icon {
    position: fixed;
    right: 10px;
    bottom: 0;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 9999999;
}
.toggle-icon button {
    border-radius: 20px;
}
.toggle-icon1 {
    position: fixed;
    left: 10px;
    bottom: 0;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 9999999;
        
}
.toggle-icon1 button {
    border-radius: 20px;
}
.toggle-icon i {
    font-size: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-form-container h2 {
    font-size: 32px;
    margin-bottom: 15px;
}
.contact-form-container .form-control { 
    height: 50px;
    border-radius: 5px;
    border: 1px solid #000;
}
.contact-form-container textarea {
    height: 80px!important;
}
.contact-form-container .form-group {
  position: relative;
}
.contact-form-container .form-control-placeholder {
  position: absolute;
  top: 0;
  padding: 7px 0 0 13px;
  transition: all 200ms;
  opacity: 0.5;
}
.contact-form-container .form-control:focus + .contact-form-container .form-control-placeholder,
.contact-form-container .form-control:valid + .contact-form-container .form-control-placeholder {
  font-size: 75%;
  transform: translate3d(0, -100%, 0);
  opacity: 1;
}
.f-24 {
    font-size: 24px;
}
.f-28 {
    font-size: 28px;
}

.payment_logos {
    /*position: absolute;*/
	width: 100%;
}
.payment_logos .zip_pay {
    width: 100%;
	margin-bottom: 5px;
	height: 70px
}
.payment_logos .after_pay {
    /*height: 2.28125rem;
    width: 8rem;*/
}
.logo-one {
	width: 100px;
}
.brand-name {
	font-size: 40px;
	color: #82A225;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Lora', serif;
	text-align: center;
}
.mobile-logo {
	width: 70px;
}
.small-screen-with-text {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.small-brand-name {
	font-size: 16px;
	color: #82A225;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Lora', serif;
	text-wrap: wrap;
	line-height: 1.3;
	margin-left: 11px;
}
.main-nav nav .navbar-nav .nav-item a {
	color: #fff;
}
@media only screen and (max-width: 991px) {
	.mobile-nav .logo {
		top: 3px;
		width: 85%;
	}
}


.home1-top-menu-ul {
    /*margin-left: 25%;*/
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    font-size: 22px;
    font-weight: 500;
    font-family: 'DM Sans';
}
.home1-top-menu-ul .social-icons{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 17px;
    color: #82A225;
}
.mad-navigation .sub-menu .menu-item {
    margin-bottom: 10px;
    
}
.mad-navigation--vertical-sm {
    padding: 18px 0px;
}
.current-menu-item a {
   color: #F7C22D !important; 
}
.current-menu-item .sub-menu a {
    color: var(--color-neutral) !important;
}
/*New*/

.padding-tb-5 {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
}
.mad-content-inner p {
    font-size: 1.2rem;
    line-height: 1.6;
    text-align: left;
}
.text-center {
    text-align: center;
}
.ddhtc-list {
    text-align: justify;
    margin-bottom: 15px;
}
.ddhtc-list h5{
    
}
.ddhtc-list li {
    margin-bottom: 15px;
    line-height: 1.6;
    color: #000;
}
#body-hair-transplant .p {
    color: white;
}
.p {
    line-height: 1.6;
}


.pricing-plan {
    background-color: white;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, .1);
    padding: 40px;
    text-align: center;
}
.text-white {
    color: white;
}
.pricing-plan .plan-name[class*=bg-] {
    margin-top: -40px;
    padding: 15px 0;
}
.pricing-plan [class*=bg-] {
    margin-left: -41px;
    margin-right: -41px;
    padding: 10px 30px 30px;
}
.pricing-plan .price-wrap {
    align-items: flex-end;
    display: flex;
    font-size: 20px;
    justify-content: center;
    line-height: .7;
    margin-bottom: 6px;
    margin-top: 54px;
}
.pricing-plan .plan-name {
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
}
.small-text {
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
}
.pricing-plan .plan-features {
    margin-top: 18px;
}
.pricing-plan .plan-features ul {
    line-height: 1.3;
    list-style: none;
}
ul:last-child, ol:last-child, p:last-child {
    margin-bottom: 0;
}
.pricing-plan .plan-features ul li {
    padding-bottom: 16px;
    padding-top: 16px;
    position: relative;
}
.pricing-plan .plan-features ul li:not(:last-child)::after {
    background-color: #c9dbe5;
    bottom: 0;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 130px;
}
.primary-bg-color {
    background: #82A225 !important;
}

.mad-panels-definition ol li, .mad-panels-definition p {
    line-height: 1.5;
    font-size: 20px;
    margin-bottom: 10px;
}

.mad-panels-definition ol {
    list-style: auto;
}
#reach-us .mad-icon-box {
    background: #F9F3F0;
    padding: 30px 10px;
    color: black;
}
#reach-us .mad-icon-box-content h2 {
    font-size: 35px;
    margin-bottom: 0.5rem;
}
#reach-us .mad-icon-box .mad-icon-box-title {
    font-size: 22px;
    line-height: 1.8;
    margin-bottom: 0.5rem!important;
}
#reach-us .mad-icon-box-content .mad-social-icons ul {
    justify-content: center;
}
.f-20 {
    font-size: 20px;
    line-height:1.5;
}


@media only screen and (max-width: 991px) {
	#bg-section .mad-banners .mad-banner .mad-banner-content {
		position: relative!important;
		padding-left: 0;
        padding-right: 0;
	}
    #bg-section .mad-banners .mad-banner .mad-banner-content h5 {
        font-size: 22px;
        line-height: 1.5;
    }
    .mad-storyline .mad-story-content p {
        overflow: auto;
        text-overflow: unset;
        display: block;
    }
    .brand-name {
        font-size: 19px;
        color: #82A225;
        font-weight: 700;
        text-transform: uppercase;
        font-family: 'Lora', serif;
        text-align: left;
        line-height: 1.3;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .logo-one {
        width: 80px;
    }
    .why-choose-us .mad-banners .mad-banner .mad-banner-content {
        text-align: center;
        padding: 0rem!important;
        position: relative!important;
    }
    #body-hair-transplant .mad-content-inner p {
        font-size: 1.2rem;
        line-height: 1.6;
        text-align: left;
        margin: 0 2.2rem!important;
    }
    #body-hair-transplant .mad-banners .mad-banner .mad-banner-content {
        position: relative!important;
    }
}
@media only screen and (max-width: 786px) {
    .with-texture1 .mad-colorizer-bg-color:after {
        background: none!important;
        background-position: top right;
    }
    .toggle-icon {
        display: none;
    }
}

.sub-heading {
    font-size: 1.8rem;
    color: #82A225;
    font-weight: 800;
    line-height: 1.2;
}
.services-section h4 {
    font-size: 2rem;
    line-height: 2.3rem;
}
.bg {
    background: var(--color-primary-5);
}
.mad-colorizer-bg-color {
    background: #F9F3F0
}
.cs_image_layer.cs_style_4 {
    min-height: 750px;
}
.cs_bg_filed {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.cs_width_right_50_vw {
    width: calc(50vw - 1.8%);
}
.position-relative {
    position: relative !important;
}
.cs_image_layer.cs_style_3::before, .cs_image_layer.cs_style_4::before {
    content: "";
    position: absolute;
    left: 25px;
    right: 25px;
    top: 25px;
    bottom: 25px;
    border: 1px solid #fff;
}
@media (max-width: 991px) {
    .cs_width_right_50_vw {
        margin-right: 0;
        width: 100%;
    }
}
@media (max-width: 575px) {
    .cs_image_layer.cs_style_4 {
        min-height: 400px;
    }
}


.capsule {
    background: var(--color-primary-darker);
    padding: 15px;
    border-radius: 30px;
    width: 230px;
    
    text-align: center;
}
.capsule-heading {
    margin-bottom: 0 !important;
    color: #fff !important;
    font-size: 21px !important;
    font-weight: 500 !important;
    line-height: normal;
}
